libkf5messagecomposer5_15.12.3-0ubuntu1_amd64.deb


Advertisement

Description

libkf5messagecomposer5 - message composer library

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe amd64
Package name libkf5messagecomposer5
Package version 15.12.3
Package release 0ubuntu1
Package architecture amd64
Package type deb
Installed size 1.37 KB
Download size 335.16 KB
Official Mirror archive.ubuntu.com
This package contains the message composer library. It provides basic e-mail
message composing facilities.
This package is part of KDE PIM module.

Alternatives

Package Version Architecture Repository
libkf5messagecomposer5_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb 16.04.3 amd64 Kubuntu Backports
libkf5messagecomposer5_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb 16.04.3 i386 Kubuntu Backports
libkf5messagecomposer5_15.12.3-0ubuntu1.1_i386.deb 15.12.3 i386 Ubuntu Updates Universe
libkf5messagecomposer5_15.12.3-0ubuntu1.1_amd64.deb 15.12.3 amd64 Ubuntu Updates Universe
libkf5messagecomposer5_15.12.3-0ubuntu1_i386.deb 15.12.3 i386 Ubuntu Universe
libkf5messagecomposer5 - - -

Requires

Name Value
libc6 >= 2.14
libgcc1 >= 1:3.0
libgrantlee-textdocument5 >= 5.0.0
libkf5akonadicontact5 >= 15.07.90
libkf5akonadicore5 >= 4:15.12.0
libkf5akonadimime5 >= 15.07.90
libkf5akonadiwidgets5 >= 15.07.90
libkf5calendarcore5 >= 15.07.90
libkf5codecs5 >= 5.4.0+git20141202.0008+15.04
libkf5completion5 >= 4.97.0
libkf5configcore5 >= 4.98.0
libkf5configgui5 >= 4.97.0
libkf5contacts5 >= 15.12.0
libkf5coreaddons5 >= 4.97.0
libkf5followupreminder5 = 4:15.12.3-0ubuntu1
libkf5gpgmepp-pthread5 >= 15.07.90
libkf5i18n5 >= 4.97.0
libkf5identitymanagement5 >= 15.07.90
libkf5jobwidgets5 >= 4.96.0
libkf5kiocore5 >= 4.96.0
libkf5kiofilewidgets5 >= 4.96.0
libkf5kiowidgets5 >= 5.5.0+git20150101.0309+15.04
libkf5libkdepim5 = 4:15.12.3-0ubuntu1
libkf5libkleo5 = 4:15.12.3-0ubuntu1
libkf5mailtransport5 >= 15.08.1
libkf5messagecore5 = 4:15.12.3-0ubuntu1
libkf5messageviewer5 = 4:15.12.3-0ubuntu1
libkf5mime5 >= 15.12.0
libkf5pimcommon5 = 4:15.12.3-0ubuntu1
libkf5pimtextedit5 >= 15.12.0
libkf5sendlater5 = 4:15.12.3-0ubuntu1
libkf5service-bin -
libkf5service5 >= 4.96.0
libkf5sonnetui5 >= 4.96.0
libkf5templateparser5 = 4:15.12.3-0ubuntu1
libkf5widgetsaddons5 >= 4.96.0
libkf5xmlgui5 >= 4.96.0
libqt5core5a >= 5.5.0
libqt5gui5 >= 5.0.2
libqt5gui5-gles >= 5.0.2
libqt5network5 >= 5.0.2
libqt5widgets5 >= 5.2.0
libstdc++6 >= 4.1.1

Download

Type URL
Binary Package libkf5messagecomposer5_15.12.3-0ubuntu1_amd64.deb
Source Package kdepim

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libkf5messagecomposer5 deb package:
    # sudo apt-get install libkf5messagecomposer5

Files

Path
/usr/lib/x86_64-linux-gnu/libKF5MessageComposer.so.5
/usr/lib/x86_64-linux-gnu/libKF5MessageComposer.so.5.1.3
/usr/share/doc/libkf5messagecomposer5/changelog.Debian.gz
/usr/share/doc/libkf5messagecomposer5/copyright

Changelog

2016-04-14 - Scarlett Clark <sgclark@kubuntu.org>
kdepim (4:15.12.3-0ubuntu1) xenial; urgency=medium
* New upstream bugfix release
* Attempt to fix fuzz in kubuntu_debianize_akregator_feed 
* Another attempt at de-fuzzing patch. 
* Stop trying to fix and recreated kubuntu_debianize_akregator_default.diff 
* I don't know what the ignore file is suppose to do, but it is not
ingnoring. We are failing at the debian patch we do not want. Removing
from series file. 
* Add dh_fixperms for two executable desktop files. 
* New upstream bugfix release
2016-03-12 - Philip Muškovac <yofel@kubuntu.org>
kdepim (4:15.12.1-1ubuntu6) xenial; urgency=medium
* So that didn't actually prevent the tests from running, so remove the
whole testsetup 
2016-03-12 - Philip Muškovac <yofel@kubuntu.org>
kdepim (4:15.12.1-1ubuntu5) xenial; urgency=medium
* Disable Autopkgtests as the tests don't pass upstream either 
2016-03-09 - Scarlett Clark <sgclark@kubuntu.org>
kdepim (4:15.12.1-1ubuntu4) xenial; urgency=medium
* Add missing epoch ktnef build dep. 
2016-03-09 - Scarlett Clark <sgclark@kubuntu.org>
kdepim (4:15.12.1-1ubuntu3) xenial; urgency=medium
* Add missing epoch for kcontacts build deps. 
2016-03-09 - Scarlett Clark <sgclark@kubuntu.org>
kdepim (4:15.12.1-1ubuntu2) xenial; urgency=medium
* Fix epochs on build deps. 
2016-03-09 - Scarlett Clark <sgclark@kubuntu.org>
kdepim (4:15.12.1-1ubuntu1) xenial; urgency=medium
[ Scarlett Clark ]
* Debian merge: Remaining changes:
Kept all breaks and replaces. 
* Add missing files. Fix spelling error in control. 
* Trigger rebuild, no changes. 
[ Clive Johnston ]
* Removing etc/xdg catchall in kmail.install
* Adding two missing files to kmail.install 
[ Scarlett Clark ]
* Bump build dependencies version for pim*. 
2016-02-01 - Maximiliano Curia <maxy@debian.org>
kdepim (4:15.12.1-1) experimental; urgency=medium
* New upstream release (15.12.0).
* New upstream release (15.12.1).
2016-01-03 - Clive Johnston <clivejo@aol.com>
kdepim (4:15.12.0-0ubuntu1) UNRELEASED; urgency=medium
[ Clive Johnston ]
* New upstream release 
[ Scarlett Clark ]
* Add version requirement to kpimtextedit build dep. 
* Add version requirements for akonadi* 
2015-12-02 - Maximiliano Curia <maxy@debian.org>
kdepim (4:15.08.3-1) experimental; urgency=medium
* New upstream release (15.08.3).
[ Sandro Knauß ]
* Update description for kmail. (Closes: #623342)

See Also

Package Description
libkf5messagecore5_15.12.3-0ubuntu1_amd64.deb message core library
libkf5messagelist5_15.12.3-0ubuntu1_amd64.deb message list library
libkf5messageviewer5_15.12.3-0ubuntu1_amd64.deb message viewer library
libkf5mime-dev_15.12.3-0ubuntu1_amd64.deb library for handling MIME data - development files
libkf5mime5_15.12.3-0ubuntu1_amd64.deb library for handling MIME data
libkf5modemmanagerqt6_5.18.0-0ubuntu1_amd64.deb Qt wrapper library for ModemManager
libkf5networkmanagerqt-dev_5.18.0-0ubuntu1_amd64.deb Qt wrapper for NetworkManager - devel files
libkf5networkmanagerqt6_5.18.0-0ubuntu1_amd64.deb Qt wrapper for NetworkManager - library
libkf5newstuff-data_5.18.0-0ubuntu1_all.deb Support for downloading application assets from the network
libkf5newstuff-dev_5.18.0-0ubuntu1_amd64.deb development files for knewstuff
libkf5newstuff5_5.18.0-0ubuntu1_amd64.deb Support for downloading application assets from the network
libkf5noteshared5_15.12.3-0ubuntu1_amd64.deb notes support library
libkf5notifications-data_5.18.0-0ubuntu1_all.deb Framework for desktop notifications
libkf5notifications-dev_5.18.0-0ubuntu1_amd64.deb Framework for desktop notifications
libkf5notifications5_5.18.0-0ubuntu1_amd64.deb Framework for desktop notifications
Advertisement
Advertisement